    <style type="text/css" media="all">
.question
{
background-color: #fff2f2;
font-variant: small-caps;
}

.answer a
{
text-variant: none;
text-decoration: none;
}
    </style>

[% USE it_sect = iterator(faqs) %]
[% FOREACH sec IN it_sect %]

  <H1> [% it_sect.count _ " " _ sec.0 %] </H1>

  <a name="top"></a>

  [% FOREACH faq IN sec.1 %]

  <div class="question">
    <p><a href="#[% "ris_" _ it_sect.count _ "_" _ loop.count %]" >
	[% it_sect.count _ "." _ loop.count _ ": " _ faq.0 %]</a></p>
  </div>

  [% END %]

[% END %]

[% USE it_sect = iterator(faqs) %]
[% FOREACH sec IN it_sect %]
[% FOREACH faq IN sec.1 %]

    <div class="answer">
      <p><a name="[% "ris_" _ it_sect.count _ "_" _ loop.count%]" ></a>

      <h3 class="question">[% it_sect.count _ "." _ loop.count _ ": " _ faq.0 %]</h3>

	[% faq.1 %]

	<p><a href="#top">torna su</a></p>
</div>

[% END %]
[% END %]

